body, footer, .feedback-row, .access-row, .access-link-row, #background {
background-color: /*#e6e7e8*/ #fff !important;
}
 .access-row{
    background: #fff !important; 
     
 }
.footer-links ul li:first-child {
    padding-left: 0; 
}
.share-placeholder,
#bookmarks-link, .addthis_sharing_toolbox {
display:none;
}
.feedback-container, .footer-container {
padding: 0 15px;
}

.media {
margin: 25px 0 30px 0;
}
   


.access-row {
       color: #004185;

}
.access-row, .access-row  .control-name {
       color: #565656;
    
}
footer li small {
        color: #4e4a4a !important;
}
footer a {
       color: #004185;
       text-decoration: underline;
    
}
footer  a:hover, footer a:focus {
    
    color: #004185;
       text-decoration: none;
    
} 

.text-feature {
    text-align: right;
}

.main-content-container {
    padding: 0;
    font-size: 1.1em;
}
.main-content, .main-content-container {
   min-height: 0;
}
.main-content {
    /*margin-top: 5px;*/
    background-color: #ffffff;
}
.web-resource-header-row {
    position: relative;
    min-height: 80px;
  }
.web-resource-header-right {
    position: absolute;
    bottom: 0;
    right: 0;
}
/*.access-link-row {*/
/*        background-color: rgb(0,104,136) !important;*/
/*}*/
.body-content-main img {
    max-width: none;
}
span[data-tag]{
    background-color: rgba(0, 130, 170, 1); /*#548da2;*/
    border-radius: 0;
    cursor: pointer;
        margin-bottom: 2px;
    display: inline-block;
    padding: 5px;
    line-height: 11px;
    
}
#search-initiatives, #search-resources {

    font-size: 18px !important;
    border: dotted 1px #cbcdce !important;
    color: #333 !important;
    background-color: transparent  !important;

}

.embed-responsive {
background: url(https://www.aci.health.nsw.gov.au/__data/assets/image/0009/290907/loading.png?v=0.1.1) center center no-repeat;
}
.img-responsive{
width: 100%;
}
.img-responsive.img-responsive-retain-size{
width: auto;
max-width: 100%;
}

.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.modal iframe {
    background-color: #fff;
}


p.initiative-org {
    font-size: .8em;
    font-weight: 700;
}

#access-link {
    display: inline-block;
    padding: 6px 10px 5px 10px;
    margin-right: 2px;
    background: left top repeat transparent !important;
    /*color: #fff;*/
    font-size: .9em;
    color: #004185;
    font-weight: 600;
}

/*#resource-back-btn {*/
/*    display: inline-block;*/
/*    padding: 2px 0px 4px 10px;*/
/*    margin-right: 2px;*/
/*    background: left top repeat transparent !important;*/
    
/*    font-size: .9em;*/
/*    color: #004185 !important;*/
/*    font-weight: 600;*/
/*}*/


#resource-back-btn {
    display: inline-block;
    padding: 8px 30px;
   width: 390px;
    margin-left: 15px;
    background: url(https://www.aci.health.nsw.gov.au/__data/assets/image/0003/442452/white-triangle-title.png) right top no-repeat #196791 !important;
    color: #fff !important;
}


.modal-size{
     max-height: 600px; 
     overflow-y: scroll;
}





#resource-title {
    /* background: url(https://aci.health.nsw.gov.au/__data/assets/image/0008/307358/white-triangle.png) right top no-repeat #0484ac; */
    background: url(https://www.aci.health.nsw.gov.au/__data/assets/image/0003/442452/white-triangle-title.png) right top no-repeat rgb(0,65,133);
   padding: 25px 112px 30px 35px;
    margin-left: 15px;
}

#resource-title h1 { 
    margin: 0;
    color: #fff;
    font-weight: 600;
    font-family: 'Source Sans Pro';
    font-size: 2.7em;
}
#resource-title h1 a { 
    color: #fff;
}

.web-resource-footer-left {
    

    height: 40px;
    background: url(./?a=452493) left top no-repeat #004185;
      
}





   
#resource-type {
   /* background: url(https://aci.health.nsw.gov.au/__data/assets/image/0008/307358/white-triangle.png) right top no-repeat #999; */
    background:  right top no-repeat #999;
    padding: 15px 65px 15px 45px;
    font-weight: 600;
    color: #fff;
    display: inline-block;
}  
.web-resource-form {
        border-bottom: 5px solid #999;
        background: /*url(https://aci.health.nsw.gov.au/__data/assets/image/0020/307361/white-triangle-inverse.png) -5px top no-repeat*/ #F3F5F8;
        width: 96%; /*98.5*/
        float: right;
}


.web-resource-form input[type=text], .web-resource-form input[type=search] {
    /*padding-left: 50px;*/
    padding-top: 5px;
    border: none;
    /*background: url(https://aci.health.nsw.gov.au/__data/assets/image/0020/307361/white-triangle-inverse.png) -8px top no-repeat transparent;*/
    background: transparent;
    color: #909BA1;
    font-weight: 600;
     border-bottom: 5px solid transparent;
        position: relative;
        bottom: -5px;
            
}


.web-resource-form input[type=text]:hover, .web-resource-form input[type=search]:hover, 
.web-resource-form input[type=text]:focus, .web-resource-form input[type=search]:focus{
    
   
    
}
.web-resource-form input[type=submit], .web-resource-form button {
    border: none;
    background-color: #F3F5F8;
    color: #BDCCD3;
}

.web-resource-form input[type=submit]:hover, .web-resource-form button:hover, 
.web-resource-form input[type=submit]:focus, .web-resource-form button:focus,
.web-resource-form input[type=submit]:active, .web-resource-form button:active {
    border: none;
    outline: none !important;
    background-color: #F3F5F8 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
  
}

#search-initiatives, #search-resources {
    display: block;
    width: 100%;
    height: 34px;
    padding: 24px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #f3f5f8;
    background-image: none;
    border: 0px solid #ccc;
    border-bottom: dotted 1px #aacbd9;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}


.filter-col {
 
    background-color:rgba(0, 130, 170, 1); /*#008092;*/
    padding: 1px 20px 10px 20px;
    color: #fff;
}

.filter-col label, .filter-col h3 {
    color: #fff !important;
}

h3.m-t-3 {color: #337abe;}
.togglebutton{margin-bottom:5px;}

#resource-search-form{
    display: none;
}
#search-form button {
        outline: none !important;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge  #BDCCD3*/
    color:  #909BA1 !important;;
}
*:-ms-input-placeholder {   /* IE 10+ */
    color:  #909BA1 !important;
}

.resource-content-left ol li small {
    word-wrap: break-word;
}

.web-resource-logo {
    text-align: right;
    padding: 0;
}
.web-resource-logo img {
    width: 300px; /*150px*/
    height: auto;
}
.web-resource-form .form-control:focus {
    border-color: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.access-link-row {
    background-color: #F3F5F8;
}
#bookmarks-link {
    background: url(https://aci.health.nsw.gov.au/__data/assets/image/0008/307484/bookmark-bg-alt.png) center bottom no-repeat #BDCCD3;
}

 .resource-footer {
     border-top: 5px solid #999;
}

.theme-color {
    
    color: #999;
}

.theme-background-color {
    
     background-color: #999;
}

/* ------------------------ Side Menu ---------------------- */
#section-menu .section-total:hover,
#section-menu .resource-section-total:hover {
  cursor: pointer;
  background-color: rgb(163, 167, 172);
}

.section-menu {
background-color: #f2f3f4;  /*#F3F5F8;*/
color: #fff;
    padding: 0px;
margin-bottom: 20px;
}
.section-menu ul {
list-style-type: none;
margin: 0;
padding: 0;
}
.section-menu li {
margin: 0 !important;
padding: 0;
}


.section-menu ul li.list-parent {
    margin:  0;
    padding: 0;
    border-top: 1px dotted rgba(0, 105, 147, 0.3);
}
.section-menu ul li.list-parent>a {
  border-top: none !important;
  border-bottom: none !important;  
      font-size: 1.1em;
          font-weight: bold;
              padding: 8px 10px;
}


.section-menu ul li.list-parent:first-child {
    border-top: none;
     border-bottom: none;
     /*border-left: 5px solid transparent;*/
}

.section-menu .list-parent.open>a{
    
     border-left-color: #004185; /*#BDCCD3;*/
/*border-bottom: 1px dotted #ACACAC;
border-top: 1px dotted #ACACAC;*/
}


.section-menu a {
color: #0484ac;
display: block;
border-left: 5px solid transparent;
padding: 5px 12px;
}


.section-menu h3 {
margin-top: 0;
}



.section-menu .list-parent.open>a{
font-weight: bold;
}


.section-menu .list-child a{
padding-left: 25px;
color: #f1f1f1;
font-weight: 400 !important;
border-bottom: none !important;
}

.section-menu .active>a, .section-menu ul li.list-parent.active>a  {
/*font-weight: bold !important;*/
 border-left-color: #999;

 background-color: rgba(231,235,240,0.45);
 /*color: #383e4a;  background-color: #E7EBF0;*/
}


.section-menu a:hover, .section-menu a:focus {
    border-left: 5px solid #004185;
    background-color: #dce5ea;
}
.section-total,
.resource-section-total {
-webkit-border-radius: 0;
-moz-border-radius:0;
border-radius: 0;
margin: 8px 5px 5px 5px;
background-color: #0484ac;
}




.label-default {
    background-color: #BDCCD3;
}
/*#resource-back-btn {*/
/*    display: inline-block;*/
/*    padding: 4px 10px 8px 15px;*/
/*    margin-right: 2px;*/
/*    background: url(https://www.aci.health.nsw.gov.au/__data/assets/image/0008/296099/grey.gif) left top repeat #BDCCD3;*/
/*    color: #fff;*/
/*}*/
#resource-back-btn:hover, #resource-back-btn:focus{
    text-decoration: underline;
}
.resource-back-title {
    padding: 0 5px;
}
.body-content-main  {
    padding:0;
    margin-bottom:50px;
}
.body-content-main h1{
    margin-top: 0;
    font-weight: 600;
}

.section-header{
    color: #fff;
    background: url(https://www.aci.health.nsw.gov.au/__data/assets/image/0008/307358/white-triangle.png) right top no-repeat #48535b;
    width: 90%;
    padding: 10px 10px 6px 25px;
    margin: -21px 0 20px -20px;
    
}
.section-header p {
 padding: 0;
 margin: 0;
}
.section-header p.top{
    font-weight: 600;
    margin-bottom: 5px;
    padding-right: 20px
}
.section-header p.bottom{
    
}
.body-content-main .resource-footer {

    padding: 20px;

}

.resource-content-left{
     padding-left: 20px;
     line-height: 1.5em; 
     padding-right: 20px;
}



.web-resource-home-link {
    background-color: #0484AC;
    color: #fff;
    display: block;
    padding: 10px 15px;
    margin-bottom: 5px;
    margin-top: 0;
    border-left: 5px solid transparent;
}

.web-resource-home-link:hover, .web-resource-home-link:focus {
    color: #2E6594;
    background-color: #dceaf1;
    border-color: #2E6594;
}


.body-content-main blockquote {
       font-size: inherit;
}


.alert {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    box-shadow: 5px 5px;
    margin: 20px 0;
    width: 99.5%;
} 


/* ------------------- tables  ---------------------------- */
.resource-content-left .table td p,
.resource-content-left .table th p {
    margin: 0;
}
.table {
    width: 98%;
    max-width: 100%;
    margin-bottom: 20px;
    box-shadow: 5px 5px #ddd;
}
/* ------------------- web-resource-red ---------------------------- */
#resource-type.web-resource-red {
    background-color: #c3264b;
}

.body-content-main.web-resource-red  {
   
}
.body-content-main.web-resource-red h1{
    color: #C3264B;
}
.body-content-main.web-resource-red h1,
.body-content-main.web-resource-red .resource-content-left a:hover,
.body-content-main.web-resource-red .resource-content-left a:focus,
.web-resource-red .web-resource-form input[type=submit]:hover, 
.web-resource-red .web-resource-form button:hover, 
.web-resource-red .web-resource-form input[type=submit]:focus, 
.web-resource-red .web-resource-form button:focus,
.web-resource-red .web-resource-form input[type=submit]:active, 
.web-resource-red .web-resource-form button:active {
    color: #c3264b !important;
}

.body-content-main.web-resource-red .resource-content-left a:hover,
.body-content-main.web-resource-red .resource-content-left a:focus{
    border-bottom-color: #c3264b;
}


.body-content-main.web-resource-red .resource-footer {
     border-top: 5px solid #c3264b;
}
.body-content-main.web-resource-red .section-menu .active>a,.body-content-main.web-resource-red .section-menu ul li.list-parent.active>a  {
 border-left-color: #C3264B;
}
.web-resource-red  .web-resource-form {
        border-bottom: 5px solid #C3264B !important;
}


.web-resource-red .theme-color {
    
    color: #C3264B;
}

.web-resource-red .theme-background-color {
    
     background-color: #C3264B;
}

.web-resource-red .table th {
    background-color: #c3264b;
    color: #fff;
}


.list-child, .list-parent {
    list-style-type: none !important;
}



/* ------------------- web-resource-gren ---------------------------- */
#resource-type.web-resource-green {
    background-color: #a1cd3a;
}

.body-content-main.web-resource-green  {
   
}
.body-content-main.web-resource-green h1{
    color: #a1cd3a;
}



.body-content-main.web-resource-green .resource-content-left a:hover,
.body-content-main.web-resource-green .resource-content-left a:focus,
.web-resource-green .web-resource-form input[type=submit]:hover, 
.web-resource-green .web-resource-form button:hover, 
.web-resource-green .web-resource-form input[type=submit]:focus, 
.web-resource-green .web-resource-form button:focus,
.web-resource-green .web-resource-form input[type=submit]:active, 
.web-resource-green .web-resource-form button:active {
    color: #a1cd3a  !important;
}

.body-content-main.web-resource-green h1 {
  color:  #759c18 !important;
    
}



.body-content-main.web-resource-green .resource-content-left a:hover,
.body-content-main.web-resource-green .resource-content-left a:focus{
    border-bottom-color: #a1cd3a;
}

.body-content-main.web-resource-green .resource-footer {
     border-top: 5px solid #a1cd3a;
}

.body-content-main.web-resource-green .section-menu .active>a, .body-content-main.web-resource-green .section-menu ul li.list-parent.active>a  {
 border-left-color: #a1cd3a;
}


.web-resource-green  .web-resource-form {
        border-bottom: 5px solid #a1cd3a !important;
}


.web-resource-green .theme-color {
    
    color: #a1cd3a;
}

.web-resource-green .theme-background-color {
    
     background-color: #a1cd3a;
}
.web-resource-green .table th {
    background-color: #a1cd3a;
    color: #fff;
}

/* ------------------- web-resource-aqua ---------------------------- */
#resource-type.web-resource-aqua {
    background-color: #008092
}

.body-content-main.web-resource-aqua  {
   
}
.body-content-main.web-resource-aqua h1{
    color: #008092
}
.body-content-main.web-resource-aqua h1,
.body-content-main.web-resource-aqua .resource-content-left a:hover,
.body-content-main.web-resource-aqua .resource-content-left a:focus,
.web-resource-aqua .web-resource-form input[type=submit]:hover, 
.web-resource-aqua .web-resource-form button:hover, 
.web-resource-aqua .web-resource-form input[type=submit]:focus, 
.web-resource-aqua .web-resource-form button:focus,
.web-resource-aqua .web-resource-form input[type=submit]:active, 
.web-resource-aqua .web-resource-form button:active {
    color: #008092 !important;
}

.body-content-main.web-resource-aqua .resource-content-left a:hover,
.body-content-main.web-resource-aqua .resource-content-left a:focus{
    border-bottom-color: #008092
}


.body-content-main.web-resource-aqua .resource-footer {
     border-top: 5px solid #008092
}
.body-content-main.web-resource-aqua .section-menu .active>a,.body-content-main.web-resource-aqua .section-menu ul li.list-parent.active>a  {
border-left-color: #008092
}
.web-resource-aqua  .web-resource-form {
        border-bottom: 5px solid #008092 !important;
}


.web-resource-aqua .theme-color {
    
    color: #008092
}

.web-resource-aqua .theme-background-color {
    
     background-color: #008092
}

.web-resource-aqua .table th {
    background-color: #008092
    color: #fff;
}


.list-child, .list-parent {
    list-style-type: none !important;
}

/*.icheckbox_flat, .iradio_flat {*/

/*    display: inline-block;*/
/*    *display: inline;*/
/*    vertical-align: middle;*/
/*    margin: 0;*/
/*    padding: 0;*/
/*    width: 22px;*/
/*    height: 22px;*/
/*    background: url(https://www.aci.health.nsw.gov.au/__data/assets/image/0009/345249/aero.png) no-repeat !important;*/
/*    border: none;*/
/*    cursor: pointer;*/
    
    
    
    
/*}*/

.media-content {
    display: none;
}

.modal-body {
    /*max-height: 600px;*/
    /*overflow-y: scroll;*/
}



#section-menu li.active a {
    
    color: #004185;
    border-left-color: #004185;
    
}
.footer-list-links {
    margin: 10px 0 !important;
    
}

/*.network-name{*/
/*    font-size: 1.3em;*/
/*    color: #888;*/
/*    font-weight: 700;*/
/*    margin: 0 0 0 -5px;*/
/*    line-height: 14px;*/
/*    padding-top: 5px;*/
/*    display: inline-block;*/

/*}*/

.network-name {
    font-size: 1.3em;
    color: #fff;
    font-weight: 700;
    margin: 0 0 0 0px;
    line-height: 14px;
    padding-top: 5px;
    display: inline-block;
}





.network-name:hover, .network-name:focus {
    
   text-decoration: underline;

}
a.media-left img {
    width: 100px;
    height: auto;
}
/* HiDPI support */
/*@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {*/
/*   .icheckbox_flat, .iradio_flat {*/
/*        background-image: url(./?a=451704);*/
/*        -webkit-background-size: 240px 24px;*/
/*        background-size: 240px 24px;*/
/*    }*/
/*}*/



.sdoh-green {
    color: #648800;
}

.icheckbox_flat, .iradio_flat {

    background: url(https://www.aci.health.nsw.gov.au/__data/assets/image/0006/453138/flat-white.png) no-repeat;

}

.body-content-main h2.expandable-content-h2 a {
     text-transform: uppercase;
    color: #fff;
    display: block;
}



.expandable-content-h2{
    background-color: rgba(0, 130, 170, 1);
    padding: 10px;
   
    margin-top: 15px!important
}

.expandable-content {
    margin: 20px 0 10px 13px;

}


 .tooltip-inner {
max-width: 400px;
padding: 12px 30px;
color: #fff;
text-align: left;
text-decoration: none;
border-radius: 4px;
}
sup{
    background-color:rgba(0, 2, 3, 0.23);
    display: inline-block;
    margin-right: 5px;
    padding: 2px 4px;
    top: -6px;
    line-height: 10px;
    font-size: 9px;
    border-radius: 3px;
    cursor: pointer;
    font-weight: bold;
    color: #fff !important;
    font-style: normal;
}


.modal-header h1 {
    color: #fff !important;
    
}


/*--------------------  Feedback ----------------------*/

#sdoh-suggestion {
       z-index: 9999;
}


.modal-open[style] {
    padding-right: 0px !important;
}


.modal, .modal-body, .modal-header, .modal-content {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
color:#222;

}

 .modal-header{
color: #fff !important;
text-transform: uppercase;
background-color: rgba(0, 130, 170, 1);
}

 .modal-header h4{
color: #fff !important;
}
.close {
    position: absolute; right: 20px; top: 20px; z-index: 9999;
    color: #fff;
    text-shadow: none;
    filter: alpha(opacity=75);
    opacity: .75;
}
.close:focus, .close:hover {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=100);
    opacity: 1;
}

.form-wrapper {
width: 80%;
margin: auto;


}

.modal  iframe {
background-color: #fff;
}




.btn-primary {
    background-color: #0e84ac;
    border-color: #0e84ac;
}

a.sdoh-join {
    display: block;
    color: #fff !important;
    background-color: #196791;
    margin-top: 20px;
    padding: 20px;
    font-size: 1.1em;
    font-weight: 500 !important;
}

a.sdoh-join .fa {
 margin-right: 5px;   
}

a.sdoh-join:hover, a.sdoh-join:focus{
    
       background-color: #276e94; 
}


@media (min-width: 992px) and (max-width: 1199px) { 
    #resource-title h1 {
        font-size: 2.15em;
    }
    #resource-back-btn {

        width: 400px;
  
    }
    .tile span {
        font-size: 1.2em;
        margin-bottom: 7px;
    }
}



@media (min-width: 769px) and (max-width: 992px) {

    #resource-title h1 {

        font-size: 2.35em;
    
    }


}


@media (max-width: 992px) {

    .section-menu ul li.list-parent>a {
        font-size: 1em;
    }
    .container {
        width: auto;
    }  
    .tile {

    height: 250px !important;
    }
    
    .tile span {
            background-color: rgba(0,0,0,.6);
                padding: 10px !important;
   
    }
    .tile div {
            background-color: rgba(0,0,0,.6);
              padding: 0 10px 10px 10px !important;
   
    }
    
    .web-resource-logo img {
        width: 250px;
        height: auto;
    }


}





















@media (min-width: 768px) and (max-width: 992px){
    
    .main-content {
        margin-top: 0px; 
    }
  
    .web-resource-form {
        display: none;
    }
    #resource-title h1 {
        font-size: 2em;
    }
    #resource-title {
         padding: 20px 90px 20px 25px;
    }
    .resource-content-left {
        padding-right: 20px;
    }
    .web-resource-header-row {
        min-height: 0;
    }
    .web-resource-logo img {
    width: 238px;
    height: auto;
}
    
 

    .access-link-row.hidden-xs {
        
        display: block;
    }
    
}



@media (min-width: 768px) and (max-width: 922px){


#resource-title h1 {
    font-size: 1.55em;
}

}















@media (max-width: 768px) {
    
    .section-menu {
        margin-top: 20px;
    }
    .text-data {
    text-align: center !important;
    }
      .access-link-row.hidden-xs {
        
        display: block;
    }

        .web-resource-logo img {
    display: none;
}

    #resource-title h1 {
        font-size:1.5em;
    }
    
    #resource-title {
       margin-right: 15px;
    background: url(https://www.aci.health.nsw.gov.au/__data/assets/image/0003/442452/white-triangle-title.png) right bottom no-repeat rgb(0,65,133);

}
 
}




@media (max-width: 600px) {
      /*.web-resource-logo img {*/
      /*    display: none;*/
      /*}*/
    
}

